<div class="container">
  <svg
    baseProfile="tiny"
    height="620px"
    id="svg2"
    version="1.2"
    viewBox="0 0 1090 620"
    width="950px"
    x="0px"
    xml:space="preserve"
    xmlns="http://www.w3.org/2000/svg"
    xmlns:svg="http://www.w3.org/2000/svg"
    xmlns:xlink="http://www.w3.org/1999/xlink"
    xmlns:xml="http://www.w3.org/XML/1998/namespace"
    y="0px"
  >
    <path
      *ngFor="let region of regions"
      [id]="region.id"
      [matTooltip]="getTooltip(region)"
      [class.active-region]="region.count > 0 && region.count <=20"
      [class.active-region2]="region.count > 20 && region.count <=100"
      [class.active-region3]="region.count > 100"
      [attr.d]="region.svgPath"
      stroke="#888888"
      stroke-width="0.5"
    ></path>
  </svg>

</div>
